Figure - 0 O Dev #110951
0 O Dev#110122 (New): D MKO 00 0O
0 O Dev#110126 (New): 0 MKO DAFO 000 O

0 MKO O AFO O MultiWindow O TC-RID: 1201-02014010

2022-08-02 15:44 - DLFW-0O O

Status: New Start date: 2022-08-02
Priority: High Due date: 2022-10-31
Assignee: CODFRW-O OO % Done: 1%
Category: aooo Estimated time: 0.00 hour
Target version:

Description
Subtasks:

00O Dev#110953: 0 MKO O AFO O Multiwindowd O TC-RID
00 Dev#110954: 0 MKO O AFO O Multiwindowd O TC-RID
00 Dev#110959: 0 MKO O AFO O Multiwindowd O TC-RID
00 Dev#110960: 0 MKO O AFO O Multiwindowd O TC-RID
00 Dev#110962: 0 MKO O AFO O Multiwindowd 0 TC-RID
00O Dev#110963: 0 MKO O AFO O MultiwindowO [0 TC-RID
00 Dev#110957: 0 MKO O AFO O Multiwindow [0 TC-RID

:1201-02014010 O O ...
:1201-02014010 0 00O O
:1201-02014010 O O ...
:1201-02014010 O O ...
:1201-02014010 O O ...
:1201-02014010 O O ...
:1201-02014010 O O ...

New
New
New
New
00O Canceled
New

New

History

#1 - 2022-08-02 15:46 - DL FW-0O O
- Parent task set to #110122

#2 - 2022-08-02 15:48 - DL FW-0 O
- Parent task changed from #110122 to #110126

#3 - 2022-08-04 19:48 - CD FW-0O O

- Subject changed from 0 MKO O AFO O MultiWindowO O TC-RID: 0301-02014010 to O MKO O AFO O Multiwindow( O TC-RID: 1201-02014010

#4 - 2022-09-27 19:21 -CD TPM-0 0 O
- Category settoJ O O [0

#5 - 2022-10-31 11:51 - DL FW-0 O
- Assignee changed from DL FW-0O 0 toDLFW-0O 0 O

#6 - 2023-06-28 11:08 - CDFW-0 0 O
- Assignee changed from DLFW-0O 0 0 toCDFW-0 0 0O
